
Figure - Bug #117570
【PVC1-1124】【EET】【PPV】【AMP】【副屏】【实车331】当副屏和主屏播放音乐时，副屏音乐播放未暂
停（混音）
2023-04-19 16:34 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：01.00.0086.C102��中控版本：03.02.0066.C101��

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、多媒体功能正常

2、整车上电

【操作步骤】

1、设置副屏播放音乐

2、wait 10S 主屏播放音乐，查看副屏音乐播放情况

【期望结果】

副屏音乐播放暂停

【实际结果】

副屏音乐播放正常，主副屏声音混音

【复原方法】无

【出现频次】5/5

【车辆VIN码】 LJD8BB3F8P0000331

【备注】 副屏版本：01.00.0086.C102

【需求依据】 

https://ofs.human-horizons.com/#/download/index/9ejWaQIGt5U%3D

【Log】 https://ofs.human-horizons.com/#/download/index/yveFZMq0ECM%3D

History

#1 - 2023-04-20 16:54 - 物联网测试组_TSCD 王维

客户反馈：

为第三方应用原生设置问题（酷狗），部分APP在下载后默认部分场景允许同时播放音乐，在APP的设置中勾选不允许同时播放时，才不会出现混音（可

关闭app设置后在副屏最新版本进行复测（部分app也有此项设置））

#2 - 2023-04-20 18:06 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Resolution changed from -- to WONTFIX

HI 王维

该问题是第三方应用原生设置问题（酷狗），所以请关闭这个bug。谢谢!
#3 - 2023-04-20 18:09 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to RESOLVED

#4 - 2023-04-20 18:10 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-20 18:10 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
